

package gov.va.med.cds.testharness.sql;


/**
 * Thrown for sql related execution exceptions
 */
public class ExecuteException
    extends
        Exception
{

    private static final long serialVersionUID = 8108448809557269886L;


    public ExecuteException( )
    {

    }


    public ExecuteException( String message )
    {
        super( message );

    }


    public ExecuteException( Throwable cause )
    {
        super( cause );

    }


    public ExecuteException( String message, Throwable cause )
    {
        super( message, cause );

    }

}
